2009年1月17日

[vine-users:079099] Re: vlc-0.9.8a のビルド

鈴木です。

畑 和彦 さんは書きました:
> 畑です。
こんにちは。

^^snip--
> 1)当方のaptでglxは最新版がインストールされており、apt-cache seach glxで関係ありそ

> うなパッケージ(とそのdevel)をapt-getしましたがだめでした。やむなく、
> --disable-glxを指定しました。glxを可能にする方法をご教示ください。
XOrg-gl-devel あたりが入っていれば良いと思うのですが...
実際にビルドしたマシンが手元に無いので細かくはわかりませんが、
安定指向のマシンなので、特に変なことをして無いと思います。

> 2)是非gui版をビルドしたいのですが、
> #apt-get install qt4-develが取得できませんでした。これは当方のaptの設定がdefault
qt4 は、extras にあると思いますので、
/etc/apt/sources.list に追加してください。

では。
--
Hiroshi Suzuki It's crucial qp
setter AT i-red DOT info to my (..)/
http://i-red.info/~setter/ Well-being - -
http://i-red.info/ ~~
Powered by Linux/DeleGate _____________*-_____


投稿者 xml-rpc : 2009年1月17日 16:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81129
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。